cURL
curl --request POST \ --url https://api.venlyfinance.com/api/v1/account-to-account-transfers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "sourceAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "destinationAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "amount": "<string>", "cryptocurrency": "USDC", "chain": "BASE" } '
{ "success": true, "result": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sourceAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "destinationAccountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "amount": "<string>", "cryptocurrency": "USDC", "status": "PENDING" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
^\d+(\.\d{1,6})?$
USDC
EURC
USDT
Optional blockchain network. If not specified, defaults to the account's primary chain.
BASE
Account-to-account transfer created
Indicates whether the request was successful
Show child attributes